#include <stdio.h>
#include <unistd.h>
#include <stdlib.h>

main()
{
    int pid;
    switch(pid = fork()){
    case -1:
        printf("Error when forking\n");
        exit(0);

    case 0:
        execlp("./uppg1", "./uppg1", NULL);

    default:
        exit(0);
  }

}
